@charset "UTF-8";

/**********************************************************
 *
 * 技術とあんしん SMTパーツ
 *
 **********************************************************/
.technology_safety-sec {
  padding-top: 60px;
}
.technology_safety-sec:first-of-type {
  padding-top: 28px;
}
.h2-simple {
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 14px;
}
.technology_safety-sec .cmn-h3-ttl {
  margin-top: 30px;
  margin-bottom: 10px;
}
.technology_safety-sec .sec-txt {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.75;
}
.pink-sec {
  background-color: #FAEFF1;
  padding: 32px 0;
  margin-top: 30px;
}
.pink-sec .pink-sec-ttl {
  font-size: 1.8rem;
  font-weight: bold;
  color: #CC0033;
  margin-bottom: 8px;
  text-align: center;
}
.technology_safety-sec .cmn-h3-ttl + .border-linkpanel-list {
  margin-top: 0;
}
.video-desc {
  text-align: center;
  font-size: 1.4rem;
  font-weight: bold;
  margin-top: 12px;
}
.technology_safety-sec.top-techinfo-sec {
  padding-bottom: 80px;
}
.technology_safety-sec.top-techinfo-sec .top-sec-ttl {
  font-size: 2.4rem;
}
